Skip to main content
POST
cURL

Authorizations

Authorization
string
header
required

Enter your token in the format token TOKEN

Headers

X-PhraseApp-OTP
string

Two-Factor-Authentication token (optional)

Path Parameters

account_id
string
required

Account ID

Body

application/json
name
string
required

name of the property

Example:

"Fruit"

data_type
enum<string>
required

data type of the property

Available options:
boolean,
date,
link,
multi_select,
number,
single_select,
string,
text
Example:

"string"

project_ids
string[]

ids of projects that the property belongs to

Example:
description
string

description of property

Example:

"A healthy snack for all ages"

value_options
string[]

value options of property (only applies to single or multi select properties)

Example:

Response

OK

id
string
name
string
description
string
data_type
enum<string>

data type of the property

Available options:
boolean,
date,
link,
multi_select,
number,
single_select,
string,
text
Example:

"string"

user
user_preview · object
Example:
projects
project_short · object[]
value_options
string[]
created_at
string<date-time>
updated_at
string<date-time>